/* $Set (DEBUG_PATH='/my_projects/vpgazeta2/misc') */
/* Для реального сайта везде вместо $DEBUG_PATH; поставить ".." */


body { font-size:10px; margin:0px; background-color:#fff; }

#DOM_ready { display:none; position:relative; left:0px; top:0px; z-index:2; text-align:center; }


.semitransparent { filter:alpha(opacity=80); -moz-opacity: 0.80; opacity: 0.80; }
.semitransparent1 { filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70; }
.transparent { filter:alpha(opacity=50); -moz-opacity: 0.50; opacity: 0.50; }
.transparent1 { filter:alpha(opacity=40); -moz-opacity: 0.40; opacity: 0.40; }
.transparent2 { filter:alpha(opacity=30); -moz-opacity: 0.30; opacity: 0.30; }
.middle { vertical-align:middle; }
.bottom { vertical-align:text-bottom; }
.tight { line-height:110%; }
.rare { line-height:150%; }
.none { font-style:italic; color:#777; }
span { font-family:Trebuchet MS,Tahoma,Arial,sans-serif; }
span.nobr { white-space:nowrap; }
div.clear { clear:both; }
.js { cursor:pointer; }
img { border:none; }
h1, h2, h3 { font-weight:normal; margin:0px; display:inline; }
.spaced { letter-spacing:1px; }


/* Для поисковиков */
div.finder { display:none; }


/* Текстовые размеры */
span.bigger6 { font-size:30px; }
span.bigger5 { font-size:28px; }
span.bigger4 { font-size:26px; }
span.bigger3 { font-size:24px; }
span.bigger2 { font-size:20px; }
span.bigger1 { font-size:18px; }
span.bigger05 { font-size:17px; }
span.norm { font-size:16px; }
span.strictnorm { font-size:16px; }
span.smaller05 { font-size:15px; }
span.smaller1 { font-size:14px; }
span.smaller15 { font-size:13px; }
span.smaller2 { font-size:12px; }
span.smaller3 { font-size:11px; }


/* Текстовые цвета */
span.std { color:#000; }
span.title { color:#000; }
span.gray { color:#787878; }
span.hidden { color:#969696; }
span.superhidden { color:#b4b4b4; }
span.nb { color:#e65000; }
span.error { color:#e00; }
span.asa { color:#0078a0; }
span.green { color:#509600; }
span.yellow { color:#f07800; }


/* Ссылки */
a { color:#0078a0; text-decoration:none; }
a:hover { color:#dc3232; text-decoration:none; }
span.a { cursor:pointer; color:#0078a0; text-decoration:none; }
span.a_lite { cursor:pointer; color:#50b4e6; text-decoration:none; }
span.a_text { cursor:pointer; color:#000; text-decoration:none; }
span.a_colored { cursor:pointer; color:#dc3232; text-decoration:none; }
span.a_colored3 { cursor:pointer; color:#dc6464; text-decoration:none; }
span.a_nb { cursor:pointer; color:#e65000; text-decoration:none; }
span.a_lite:hover, span.a:hover, span.a_text:hover, span.a_dark:hover,
span.a_colored:hover, span.a_colored3:hover, span.a_nb:hover {
  color:#dc3232; text-decoration:none;
}

/* Классификация цвета ссылок */
a.alt { color:#00788c; }
a.text { color:#000; }
a.lite { color:#50b4e6; }
a.lite2 { color:#5899b5; }
a.colored2 { color:#dc4646; }
a.colored3 { color:#dc6464; }
a.colored, a:hover { color:#dc3232; }


/* Иллюстрации */
.image { border:none; display:block; }
div.nofoto { background:#e6e6e6; color:#a0a0a0; font-size:12px; text-align:center; }
div.nofoto.bigger1 { width:200px; height:200px; line-height:200px; }
div.nofoto.norm { width:105px; height:105px; line-height:105px; }
div.nofoto.smaller1 { width:75px; height:75px; line-height:75px; font-size:11px; }


/* Иконка ожидания */
div.wait {
  display:inline-block; width:20px; height:20px;
  background:url(../img_pub/wait.gif) no-repeat left top;
}


/* Разделители */
div.div_vert { width:1px; background-color:#e6e6e6; }
div.div_horiz { height:1px; background-color:#e6e6e6; }
div.div_bold_vert { width:5px; background-color:#e6e6e6; }
div.div_bold_horiz { height:5px; background-color:#e6e6e6; }


/* Иконки */
div.icon_ { display:inline-block; vertical-align:middle; background:url(../img_pub/icon_set3.png) no-repeat; overflow:hidden; }

div.icon_search { width:49px; height:49px; background-position:0px top; }

div.icon_top_vk { width:40px; height:40px; background-position:-49px top; }
.icon_owner:hover div.icon_top_vk { background-position:-49px -40px; }
div.icon_top_fb { width:40px; height:40px; background-position:-89px top; }
.icon_owner:hover div.icon_top_fb { background-position:-89px -40px; }
div.icon_top_twitter { width:40px; height:40px; background-position:-129px top; }
.icon_owner:hover div.icon_top_twitter { background-position:-129px -40px; }
div.icon_top_youtube { width:50px; height:40px; background-position:-169px top; }
.icon_owner:hover div.icon_top_youtube { background-position:-169px -40px; }
div.icon_top_rss { width:40px; height:40px; background-position:-219px top; }
.icon_owner:hover div.icon_top_rss { background-position:-219px -40px; }

div.icon_.icon_social_fb { width:27px; height:27px; background-position:-41px -81px; }
div.icon_.icon_social_tw { width:30px; height:27px; background-position:-69px -81px; }
div.icon_.icon_social_vk { width:40px; height:27px; background-position:0px -81px; }
div.icon_.icon_social_odnoklas { width:25px; height:27px; background-position:-100px -81px; }

div.icon_down { width:16px; height:10px; background-position:-259px top; margin-bottom:4px; }
.icon_owner:hover div.icon_down { background-position:-259px -10px; }
div.icon_up { width:16px; height:10px; background-position:-259px -20px; margin-bottom:4px; }
.icon_owner:hover div.icon_up { background-position:-259px -30px; }
div.icon_right { width:10px; height:16px; background-position:-275px top; margin-bottom:3px; }
div.icon_right2 { width:10px; height:16px; background-position:-275px -64px; margin-bottom:3px; }
.icon_owner:hover div.icon_right, .icon_owner:hover div.icon_right2 { background-position:-275px -16px; }
div.icon_left { width:10px; height:16px; background-position:-275px -32px;  margin-bottom:3px; }
.icon_owner:hover div.icon_left { background-position:-275px -48px; }
div.icon_comments { width:20px; height:20px; background-position:-285px top; margin:-5px 0 -2px 0; }
div.icon_video_small { width:20px; height:14px; background-position:-305px top; margin:-4px 0 -2px 0; }
.icon_owner:hover div.icon_video_small { background-position:-305px -14px; }
div.icon_video_big { width:38px; height:25px; background-position:-325px top; margin-bottom:4px; }
.icon_owner:hover div.icon_video_big { background-position:-325px -25px; }
div.icon_subscr { width:49px; height:49px; background-position:-363px top; }
div.icon_next { width:32px; height:32px; background-position:-412px top; }
div.icon_back { width:32px; height:32px; background-position:-412px -32px; }
div.icon_poll { width:49px; height:49px; background-position:-444px top; }
div.icon_guide_tel { width:20px; height:20px; background-position:-285px -20px; }
.icon_owner:hover div.icon_guide_tel { background-position:-325px -60px; }
div.icon_guide_price { width:20px; height:20px; background-position:-345px -60px; }
.icon_owner:hover div.icon_guide_price { background-position:-365px -60px; }
div.icon_guide_link { width:20px; height:20px; background-position:-285px -40px; }
.icon_owner:hover div.icon_guide_link { background-position:-305px -40px; }
div.icon_guide_mail { width:20px; height:20px; background-position:-285px -60px; }
.icon_owner:hover div.icon_guide_mail { background-position:-305px -60px; }
div.icon_account { width:26px; height:26px; background-position:-493px top; }
div.icon_feedback { width:26px; height:26px; background-position:-493px -26px; }
div.icon_comment { width:49px; height:49px; background-position:-519px top; }
div.icon_reply { width:20px; height:20px; background-position:-568px top; }
div.icon_user { width:20px; height:20px; background-position:-568px -20px; margin-top:-2px; }
.icon_owner:hover div.icon_user { background-position:-568px -40px; }
div.icon_rating_up { width:20px; height:20px; background-position:-588px top; }
div.icon_rating_down { width:20px; height:20px; background-position:-588px -20px; }
div.icon_delete { width:20px; height:20px; background-position:-588px -40px; }
div.icon_like_up { width:26px; height:26px; background-position:-608px top; }
div.icon_like_down { width:26px; height:26px; background-position:-608px -26px; }
div.icon_forum { width:26px; height:26px; background-position:-608px -52px; }
div.icon_attach_big { width:38px; height:38px; background-position:-634px top; }
.icon_owner:hover div.icon_attach_big { background-position:-634px -38px; }
div.icon_del { width:15px; height:15px; background-position:-259px -40px; }
.icon_owner:hover div.icon_del { background-position:-259px -55px; }
div.icon_note { width:38px; height:38px; background-position:-672px top; }
div.icon_quot { width:38px; height:38px; background-position:-672px -38px; }
div.icon_list_tile { width:22px; height:22px; background-position:-714px 0px; }
.icon_owner:hover div.icon_list_tile { width:22px; height:22px; background-position:-714px -22px; }
div.icon_list_tile_current { width:22px; height:22px; background-position:-714px -44px; }
div.icon_list_std { width:22px; height:22px; background-position:-736px 0px; }
.icon_owner:hover div.icon_list_std { width:22px; height:22px; background-position:-736px -22px; }
div.icon_list_std_current { width:22px; height:22px; background-position:-736px -44px; }
div.icon_list_row { width:22px; height:22px; background-position:-758px 0px; }
.icon_owner:hover div.icon_list_row { width:22px; height:22px; background-position:-758px -22px; }
div.icon_list_row_current { width:22px; height:22px; background-position:-758px -44px; }
div.icon_replace { width:35px; height:25px; background-position:-444px -55px; }
.icon_owner:hover div.icon_replace { width:35px; height:25px; background-position:-479px -55px; }
div.icon_msg_locked { width:26px; height:26px; background-position:-781px 0px; }
div.icon_msg_new { width:26px; height:26px; background-position:-781px -26px; }
div.icon_msg_new2 { width:20px; height:20px; background-position:-568px -60px; }
div.icon_mobile { width:16px; height:16px; background-position:-782px -53px; }
.icon_owner:hover div.icon_mobile { width:16px; height:16px; background-position:-799px -53px; }




/* Элементы форм */
form { padding:0px; margin:0px; }
label { vertical-align:middle; }
input { vertical-align:middle; }
input[type=text], input[type=password], textarea, select { outline:none; font-family:Trebuchet MS,Tahoma,Arial,sans-serif; vertical-align:middle; border:#969696 1px solid; color:#000; background-color:#f0f0f0; }
div.input {
  display:inline-block; overflow:hidden;
  font-family:Trebuchet MS,Tahoma,Arial,sans-serif; vertical-align:middle;
  border:#969696 1px solid; color:#000; background-color:#f0f0f0;
}
input.norm, select.norm, div.input_norm { font-size:16px; padding:7px 5px 7px 5px; }
input.norm2, div.input_norm2 { font-size:16px; padding:12px 5px 12px 5px; }
select.norm2 { font-size:16px; padding:11px 5px 11px 5px; }
select.smaller1 { font-size:14px; padding:5px 5px 5px 5px; }
textarea.smaller1 { font-size:16px; padding:7px 5px 7px 5px; }
textarea.norm { font-size:17px; padding:7px 5px 7px 5px; }
input.bigger1, div.input_bigger1 { font-size:18px; padding:10px 5px 10px 5px; }
input.bigger2, div.input_bigger2 { font-size:20px; padding:12px 5px 12px 5px; }
select.bigger1 { font-size:18px; padding:10px 5px 10px 5px; }
input:focus, textarea:focus, select:focus { border:#000 1px solid; }
input[type=text]:disabled, input[type=password]:disabled, select:disabled, textarea:disabled, div.input.disabled { color:#969696; background-color:#fff; }
div.input.disabled { cursor:default; }
label.disabled { color:#969696; }
input.lite, select.lite, textarea.lite, div.input.lite { background-color:#fff; }
input[type=text].lite:disabled, input[type=password].lite:disabled, select.lite:disabled, textarea.lite:disabled, div.input.lite.disabled { color:#969696; background-color:#f0f0f0; }
input.error, select.error, textarea.error, div.input.error { background-color:#ffb4b4; border:#000 1px solid; }
option.error { color:#e00; }
div.buttons { display:inline-block; }
div.button {
  font-family:Trebuchet MS,Tahoma,Arial,sans-serif;
  display:inline-block;
  color:#0078a0; font-size:22px;
  padding:0px; cursor:pointer; vertical-align:middle;
}
div.button:hover {
  color:#dc3232;
}
div.button.disabled { color:#b4b4b4; cursor:default; }
/* Звездочка - обязательное поле формы */
span.asterisk {
  font-family:Tahoma,Arial,sans-serif;
  font-size:16px;
  color:#e60000;
}


/* Альтернативные элементы форм */
div.checkbox, div.radio { display:inline-block; vertical-align:middle; }

/* Большие чекбоксы, радиокнопки */
div.checkbox_big, div.radio_big { background:width:42px; height:42px; margin-right:4px; }
div.checkbox_big { background:url(../img_pub/ui_checkbox_set_big.png) no-repeat 0px top; }
div.radio_big { background:url(../img_pub/ui_radio_set_big.png) no-repeat 0px top; }
label:hover div.checkbox_big, label:hover div.radio_big { background-position:-42px top; }
div.checkbox_big.on, div.radio_big.on { background-position:-84px top; }
label:hover div.checkbox_big.on, label:hover div.radio_big.on { background-position:-126px top; }
div.checkbox_big.error, div.radio_big.error { background-position:-168px top; }
div.checkbox_big.on.error, div.radio_big.on.error { background-position:-210px top; }
div.checkbox_big.disabled, label:hover div.checkbox_big.disabled, div.radio_big.disabled, label:hover div.radio_big.disabled { background-position:-168px top; }
label.disabled div.checkbox_big, label.disabled:hover div.checkbox_big, label.disabled div.radio_big, label.disabled:hover div.radio_big { background-position:-168px top; }
div.checkbox_big.error.disabled, label:hover div.checkbox_big.error.disabled, div.radio_big.error.disabled, label:hover div.radio_big.error.disabled { background-position:-168px top; }
label.disabled div.checkbox_big.error, label.disabled:hover div.checkbox_big.error, label.disabled div.radio_big.error, label.disabled:hover div.radio_big.error { background-position:-168px top; }
input.big[type=checkbox], input.big[type=radio] { display:none; }
html.fix_ie8 input.big[type=checkbox],
html.fix_ie8 input.big[type=radio],
html.fix_ipad input.big[type=checkbox],
html.fix_ipad input.big[type=radio]
  { display:inline; border:none; }
html.fix_ie8 div.checkbox_big,
html.fix_ie8 div.radio_big,
html.fix_ipad div.checkbox_big,
html.fix_ipad div.radio_big
  { display:none; }

/* Средние чекбоксы, радиокнопки */
div.checkbox_medium, div.radio_medium { width:22px; height:22px; margin-right:2px; }
div.checkbox_medium { background:url(../img_pub/ui_checkbox_set_medium.png) no-repeat 0px top; }
div.radio_medium { background:url(../img_pub/ui_radio_set_medium.png) no-repeat 0px top; }
label:hover div.checkbox_medium, label:hover div.radio_medium { background-position:-22px top; }
div.checkbox_medium.on, div.radio_medium.on { background-position:-44px top; }
label:hover div.checkbox_medium.on, label:hover div.radio_medium.on { background-position:-66px top; }
div.checkbox_medium.error, div.radio_medium.error { background-position:-110px top; }
div.checkbox_medium.on.error, div.radio_medium.on.error { background-position:-132px top; }
div.checkbox_medium.disabled, label:hover div.checkbox_medium.disabled, div.radio_medium.disabled, label:hover div.radio_medium.disabled { background-position:-88px top; }
label.disabled div.checkbox_medium, label.disabled:hover div.checkbox_medium, label.disabled div.radio_medium, label.disabled:hover div.radio_medium { background-position:-88px top; }
div.checkbox_medium.error.disabled, label:hover div.checkbox_medium.error.disabled, div.radio_medium.error.disabled, label:hover div.radio_medium.error.disabled { background-position:-88px top; }
label.disabled div.checkbox_medium.error, label.disabled:hover div.checkbox_medium.error, label.disabled div.radio_medium.error, label.disabled:hover div.radio_medium.error { background-position:-88px top; }
input.medium[type=checkbox], input.medium[type=radio] { display:none; }
html.fix_ie8 input.medium[type=checkbox],
html.fix_ipad input.medium[type=checkbox],
html.fix_ie8 input.medium[type=radio],
html.fix_ipad input.medium[type=radio]
  { display:inline; border:none; }
html.fix_ie8 div.checkbox_medium,
html.fix_ipad div.checkbox_medium,
html.fix_ie8 div.radio_medium,
html.fix_ipad div.radio_medium
  { display:none; }



/* Главное меню */
#main_menu { background:#0078c8; position:absolute; left:102px; height:40px; bottom:0px; right:1px; padding:0 10px 0 5px; }
div.menu_item {
  display:inline-block; line-height:40px; vertical-align:middle; height:40px;
  padding:0 10px 0 10px;
  background-color:transparent;
  border-left:#0078c8 1px solid; border-right:#0078c8 1px solid;
  color:#fff; font-size:16px; text-decoration:none;
  position:relative; left:0px; top:0px; z-index:2;
}
div.menu_item:hover { background-color:#0088dc; }
div.menu_actived, div.menu_actived:hover { background-color:#dc4646;   border-left:#f5c8c8 1px solid; border-right:#f5c8c8 1px solid; }
div.menu_pointer { position:absolute; left:0px; right:0px; top:0px; bottom:0px; background:transparent; cursor:pointer; }
span.menu_title { cursor:pointer; }
div.submenu {
  display:none; position:absolute; top:40px; width:470px; padding:0 20px 20px 20px;
  overflow:hidden; line-height:110%;
}
div.submenu_left { left:-20px; }
div.submenu_right { right:-20px; }
div.submenu_inner {
  background:#dcf0ff;
  box-shadow:0px 0px 15px -2px #000;
  padding:23px 20px 20px 20px;
}
.fix_ie8 div.submenu_inner { border:#fff 1px solid; border-top:none; }
div.submenu_col1 { float:left; width:200px; }
div.submenu_col2 { float:right; width:200px; }
div.submenu_resume { clear:both; padding:15px 20px 0 0; text-align:right; }
div.submenu_resume_col1 { padding-right:10px; }


/* Меню "Личный кабинет" на доске объявлений */
#menu_account {
  position:relative; left:0px; width:0px; width:190px; z-index:2;
}
#menu_account_submenu {
  display:none;
  position:absolute; left:-30px; top:-12px; background:#dcf0ff;
  box-shadow:0px 0px 15px -2px #000;
  width:230px; padding:70px 0 30px 30px;
}
.fix_ie8 #menu_account_submenu { border:#fff 1px solid; }
#menu_account_bar {
  position:absolute; left:0px; top:0px; right:0px; height:55px; background:#effaff;
}


/* Поиск */
#search_owner {
  display:inline-block;
  position:relative; left:0px; top:0px; width:310px; margin-left:-3px;
  background:#444; z-index:4;
}
#search_field {
  position:relative; left:0px; top:0px; z-index:2; height:42px;
  background:#fff; border:#969696 1px solid;
  padding:2px 0 2px 0;
}
#search_field input { background:transparent; width:300px; border:none; }
#search_hint { display:none; position:absolute; left:15px; top:17px; color:#a5a5a5; font-size:11px; }
#search_live {
  position:absolute; left:0px; right:0px; top:45px; z-index:1;
  background:#fff;
  box-shadow:0px 0px 20px -2px #000;
  padding:20px 0 10px 0;
}
#search_live_content {
  position:relative; left:0px; top:0px;
}
#search_live .item { display:block; padding:8px 10px 8px 10px; }
#search_live .item:hover { background:#dcf0ff; }
#search_live .img_owner { float:left; width:45px; }
#search_live .img_owner img { display:block; border:none; }
#search_live .title_owner { float:right; width:238px; overflow:hidden; }


/* Листалка */
div.pager a.item {  padding:4px 12px 4px 12px; }
div.pager span.cur { padding:4px 12px 4px 12px; background:#c8c8c8; color:#fff; border-radius:2px; }


/* Листалка в отзывах*/
#comment_pager span.bigger3 {  font-size:20px; }
#comment_pager div.pager a.item {  padding:3px 10px 3px 10px; }
#comment_pager div.pager span.cur { padding:3px 10px 3px 10px; background:#c8c8c8; color:#fff; border-radius:2px; }


/* Отсылка в магазин в публикациях */
div.refer {
  background:#f0f0f0 url(../img_pub/div_bottom.png) no-repeat left bottom;
  background-size:100% 1px;
  border-radius:10px;
}


/* Маркированный блок (оптимизировано под шрифт стандартного размера <span class="norm">) */
div.pointed { padding:5px 0 5px 20px; background:url(../img_pub/point.png) no-repeat left 9px; }


/* Модальные окна */
div.superModalGround {
  background-color: #000;
  filter:alpha(opacity=65); -moz-opacity: 0.65; opacity: 0.65;
}
div.superModalOverlay {
  background:#fff;
  border:none;
  border-radius:0px;
  padding:0px;
  box-shadow:0px 0px 30px -3px #000;
}
div.modal_head {
  text-align: left;
  font-family:Trebuchet MS,Tahoma,Arial,sans-serif; color:#000;
  padding: 20px 0px 5px 30px;
  margin-right:50px;
  font-size:24px;
  overflow:hidden;
}
div.modal_head_error { color:#e00; }
div.modal_close {
  cursor:pointer; width:23px; height:23px; background:url(../img_pub/close_set.png) no-repeat 0px top;
  position:absolute; right:12px; top:12px;
}
div.modal_close:hover { background-position:-23px top; }




/* Галерея */
#ModalImage img.zoom_image_single { display:block; cursor:pointer; border-radius:0px; }
#ModalImage img.zoom_image_multi { display:block; cursor:pointer; border-radius:0px; }
#ModalImage img.zoom_image_icon { display:block; cursor:pointer; border-radius:0px; border:#fff 1px solid; }
#ModalImage div.zoom_image_panel {
  background:#f0f0f0; border-right:#fff 1px solid; border-radius:0px;
  position:absolute; left:0px; top:0px; width:135px;
}
#zoom_image_scrollup_on {
  display:none; position:absolute; z-index:2; left:55px; top:9px; cursor:pointer;
  width:18px; height:10px;
  background:url(../img_pub/zoom_image_scroll.png) no-repeat left top;
}
#zoom_image_scrollup_on:hover { background:url(../img_pub/zoom_image_scroll.png) no-repeat -18px top; }
#zoom_image_scrollup_off {
  display:none; position:absolute; z-index:2; left:55px; top:9px;
  width:18px; height:10px;
  background:url(../img_pub/zoom_image_scroll.png) no-repeat -36px top;
}
#zoom_image_scrolldn_on {
  display:none; position:absolute; z-index:2; left:55px; cursor:pointer;
  width:18px; height:10px;
  background:url(../img_pub/zoom_image_scroll.png) no-repeat -54px top;
}
#zoom_image_scrolldn_on:hover { background:url(../img_pub/zoom_image_scroll.png) no-repeat -72px top; }
#zoom_image_scrolldn_off {
  display:none; position:absolute; z-index:2; left:55px;
  width:18px; height:10px;
  background:url(../img_pub/zoom_image_scroll.png) no-repeat -90px top;
}
#zoom_image_prev_on {
  display:none; width:34px; height:34px; cursor:pointer;
  background:url(../img_pub/zoom_image_nav.png) no-repeat left top;
  margin-right:15px;
}
#zoom_image_prev_on:hover { background:url(../img_pub/zoom_image_nav.png) no-repeat -34px top; }
#zoom_image_prev_off {
  display:none; width:34px; height:34px;
  background:url(../img_pub/zoom_image_nav.png) no-repeat -68px top;
  margin-right:15px;
}
#zoom_image_next_on {
  display:none; width:34px; height:34px; cursor:pointer;
  background:url(../img_pub/zoom_image_nav.png) no-repeat -102px top;
  margin-left:15px;
}
#zoom_image_next_on:hover { background:url(../img_pub/zoom_image_nav.png) no-repeat -136px top; }
#zoom_image_next_off {
  display:none; width:34px; height:34px;
  background:url(../img_pub/zoom_image_nav.png) no-repeat -170px top;
  margin-left:15px;
}
#zoom_image_close {
  position:absolute; right:0px; top:0px; width:36px; height:36px; z-index:4; cursor:pointer;
  background:url(../img_pub/zoom_image_close.png) no-repeat left top;
}
#zoom_image_close:hover { background-position:-36px top; }



/* Стили публикаций */
div.pub span { font-family:Trebuchet MS,Tahoma,Arial,sans-serif; line-height:150%; }
div.pub span.norm { font-size:17px; }
/*
div.pub a.inner_link { }
div.pub a.outer_link { }
*/
div.pub span.header { font-size:22px; }
div.pub span.smaller { font-size:15px; }
div.pub ul { padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:0px; }
div.pub span.bold { font-weight:bold; font-family:Tahoma,Trebuchet MS,Arial,sans-serif; }
div.pub span.italic { font-style:italic; }
div.pub span.underlined { text-decoration:underline; }
div.pub span.colored { color:#b40000; }
div.pub div.ptag_part { clear:both; height:10px; background:url(../img_pub/part.png) no-repeat center top; }
div.pub div.ptag_break { clear:both; }
div.source span { font-style:italic; font-size:14px; color:#787878; }

/* Выносы и цитаты */
div.pub div.note, div.pub div.quot, div.pub div.plain_note, div.pub div.plain_quot, div.pub div.styled_note
{
  font-family:Trebuchet MS,Tahoma,Arial,sans-serif;
  font-size:14px; color:#000;
  line-height:150%;
}
div.pub div.note_std, div.pub div.note_right, div.pub div.quot_std, div.pub div.quot_right,
div.pub div.plain_note_std, div.pub div.plain_note_right,
div.pub div.plain_quot_std, div.pub div.plain_quot_right,
div.pub div.styled_note_std, div.pub div.styled_note_right
{
  width:330px; float:right; padding:5px 0px 15px 30px;
}
div.pub div.note_left, div.pub div.quot_left,
div.pub div.plain_note_left, div.pub div.plain_quot_left,
div.pub div.styled_note_left
{
  width:330px; float:left; padding:5px 30px 15px 0px;
}
div.pub div.note_center, div.pub div.quot_center,
div.pub div.plain_note_center, div.pub div.plain_quot_center,
div.pub div.styled_note_center
{
  font-size:15px;
  clear:both; width:75%; padding:25px 10px 0px 13%;
}
div.pub div.quot, div.pub div.plain_quot
  { font-family:Times, Times New; font-style:italic; font-size:18px; }
div.pub div.note span.header, div.pub div.plain_note span.header, div.pub div.styled_note span.header
  { font-size:18px; }
div.pub div.note span.smaller, div.pub div.plain_note span.smaller, div.pub div.styled_note span.smaller
  { font-size:12px; }
div.pub div.note_center span.header, div.pub div.plain_note_center span.header, div.pub div.styled_note_center span.header
  { font-size:19px; }
div.pub div.note_center span.smaller, div.pub div.plain_note_center span.smaller, div.pub div.styled_note_center span.smaller
  { font-size:14px; }
div.pub div.quot span.header, div.pub div.plain_quot span.header
  { font-size:20px; }
div.pub div.quot span.smaller, div.pub div.plain_quot span.smaller
  { font-size:14px; }
div.pub div.quot_center span.header, div.pub div.plain_quot_center span.header
  { font-size:20px; }
div.pub div.quot_center span.smaller, div.pub div.plain_quot_center span.smaller
  { font-size:14px; }
div.pub span.smaller1 { line-height:120%; }
div.pub span.smaller2 { line-height:120%; }


/* Таблицы в публикациях */
table.styled {
  width:100%; border:none; border-collapse: collapse;
  font-size:15px; font-weight:normal; text-decoration:none; color:#000;
  line-height:130%;
}
table.styled tr { vertical-align:top; text-align:left; }
table.styled .left { text-align:left; }
table.styled .right { text-align:right; }
table.styled .center { text-align:center; }
table.styled .top { vertical-align:top; }
table.styled .bottom { vertical-align:bottom; }
table.styled .middle { vertical-align:middle; }
table.styled td { padding:15px 10px 15px 10px; border-bottom:#d0d0d0 1px solid; }
table.styled tr:nth-child(odd) { background-color:#f0f0f0; }
table.styled tr:nth-child(even) { background-color:#fff; }
table.styled tr.head td { background-color:#419dc0; padding:6px 10px 6px 10px; color:#fff; border-bottom:none; }
table.styled.bordered tr td { border:#d0d0d0 1px solid; border-top:none; }
table.styled.bordered tr.head td { border:#93bd8c 1px solid; border-bottom:none; }
table.styled.bordered tr.head:nth-child(1) td { border-top:none; }
table.styled span { line-height:130%; }



/* Лайки, голосовалки, отзывы */
span.voting_yes { color:#dc3232; }
span.voting_no { color:#dc3232; }
span.voting_zero { color:#dc3232; }
div.comment_group {
  position:relative; left:0px; top:0px; border-left:#e6e6e6 5px solid;
  padding:0px 0 0 10px; margin:0 0 40px 0;
}
div.comment_group a.inner_link, div.comment_group a.outer_link { color:#326e8c; }
div.comment_group a.inner_link:hover, div.comment_group a.outer_link:hover { color:#aa50b4; }
div.comment_group div.subcomment { padding:10px 0 0 50px; }
div.comment_item { padding:10px 5px 5px 15px; position:relative; left:0px; top:0px; }
div.comment_item:hover { background:#f5f5f5; }
div.comment_item a.inner_link, div.comment_item a.outer_link { color:#000; text-decoration:underline; }
div.comment_item a.inner_link:hover, div.comment_item a.outer_link:hover { color:#dc3232; text-decoration:underline; }




/* Гистограммы для опросов */
div.stat_filled { display:inline-block; background:#0078a0; vertical-align:middle; }
div.stat_empty { display:inline-block; background:#e6e6e6; vertical-align:middle; }
